
@import url(https://fonts.googleapis.com/css?family=Raleway|Roboto|Poppins|Ubuntu|Rubik|Droid Sans:300,400,500,700); 
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,100&family=Ubuntu&display=swap');

body, html
{ 
}
	
	.donations_div { 
		position: relative;  
	line-height: 32px; height: auto; display: inline-block;  
}
	.donations_div span
    {
	display: block;
    }

	.donations_div .span
    {
	display: block;
		margin-bottom: 15px;
		position: relative; 
		padding-left: 10px;
		padding-top: 10px;
	border: #ffffff 1px solid;
	border-radius: 5px;
    }

.donations_div .span:hover
{
-webkit-box-shadow: rgba(0, 0, 0, 0.137255) 0px 1px 4px 0px;
    -moz-box-shadow: rgba(0, 0, 0, 0.137255) 0px 1px 4px 0px;
    box-shadow: rgba(0, 0, 0, 0.137255) 0px 1px 4px 0px;
	border: #eeeeee 1px solid;
	border-radius: 5px;
}

.donations_div .donate_row
{
	white-space: normal;
	padding-right: 150px;
	position: relative; 
	font-size: 16px;
}

.donations_div  .span .donate_nr
{
	position: absolute;
	top: 10px;
	right: -10px;
}
	
	.donations_div div {
		cursor: pointer;
	display: inline-block;	  
	min-width: 40px;
	text-align: center;
	background: #f4f0ed;
	color: #296493;
	font-weight: bold;
	padding: 12px;
	padding-left: 16px;
	padding-right: 16px;
	line-height: 20px; height: 20px;  
	font-size: 13px; white-space: nowrap;
	margin-right: 25px;  
	
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;	 
	margin-bottom: 10px;  
	}

.donations_div .donate_free
{ 
	border-radius: 50%;
	height: 40px;
	background: none !important;
}

 

	
	.donations_div div input
	{
	background: none;
	border: none;
	padding: 0;	
	font-size: 15px; 
	text-align: center;
	color: #666666; 
	letter-spacing: -1px;
	}
	
	.donations_div div input::placeholder
	{
	color: #0166bb; 
	font-size: 13px; 
	}
	
	.donations_div .donate_sel
	{
	background: #0166bb;
	color: #ffffff;	
	}
	
	.donations_div .donate_sel input
	{
	color: #ffffff;	 
	letter-spacing: -1px;
	border-bottom: #ffffff 1px solid;
	}
	
	.donations_div .donate_sel input::placeholder
	{
	color: #ffffff; 
	font-size: 13px; 
	}
	
	#donate_user
	{
	position: relative;	
	padding-top: 10px;
	}
	
	#donate_user div
	{
	width: 45%;
	padding-right: 20px;	
	font-size: 14px;
	line-height: 180%;
	text-align: left;
	display: inline-block;
	}
	
	#donate_user div input, #donate_user div select
	{
	width: 90%;	
	background: none;
	border: none;
	border-bottom: #cccccc 1px solid;
	}
	
	.pret_right
  { 
	border-left: 0; 
	display: block;
	width: auto; 
	text-align: center;
	line-height: 250%;
	vertical-align: middle;
	position: relative;
  }
  
  .donate_checkbox
  {
	margin-top: 10px;
	margin-bottom: 10px; 
	position: relative; 
  }
  
  .donate_checkbox div{
	width: 45%;
	padding-right: 20px;	
	font-size: 14px;
	line-height: 180%;
	text-align: left;
	display: inline-block;
	}
  
   .donate_checkbox input:checkbox
   {
	border: #cccccc 1px solid;   
   }
   
    .donate_checkbox label
   {
	color: #666666;
	margin-left: 10px;
	font-size: 13px;  
   }
   
   .donate_button, .donate_button:hover
   {
	   background: #0166bb;
	   color: #ffffff;
	   height: 30px;
	   line-height: 30px;
	   padding-left: 35px;
	   padding-right: 35px;
	   font-size: 14px;
	   font-weight: bold;
	   
	-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;	
	display: inline-block; 
	margin-top: 10px;
   }

  	 .donations_div .span .donate_nr {
    position: absolute;
    top: 10px;
	right: 10px;
}
	
  
 @media screen and (max-width: 799px) {
	 
	 .donations_div .span .donate_nr {
    position: absolute;
    top: 0;
	right: -15px;
}
	 
	 .donations_div .span:hover
{
-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	border: #ffffff 1px solid;
	border-radius: 5px;
}
	 
	 .donations_div .donate_row
	 {
		 font-size: 13px;
		 line-height: 160%;
		 margin-bottom: 15px;
	 }
	 
	 .donations_div .span
	 {
		 margin: 0;
		 padding: 0;
	 }
	 
	 	#donate_user div, .donate_checkbox div
	{
	width: auto; 
	display:  block;
	}
	
	#donate_user br
	{
	display: none;	
	}
	 
	 
	 .donations_div
	 {
		border: 0; 
		text-align: center;
	 }
	 
	 .donations_div div {
		cursor: pointer;
	display: inline-block;	  
	min-width: 40px;
	text-align: center;
	color: #666666;
	padding: 6px;
	line-height: 20px; height: 20px;  
	font-size: 13px; white-space: nowrap;
	font-weight: bold;
		 margin-right: 15px;
	}
	 
	 
	#donate_alta
	{
	display: block;	
	width: auto !important;
	}
 }

.prod_max {
    background: none;
    padding: 0; 
    margin: 0;
	margin-right: 5px;
    width: 1000px;
    max-width: 100%;
    text-align: left;
    display: inline-block;
    box-shadow: none;
    border-radius: 0;
}

 @media screen and (max-width: 799px) {
	.donations_div .donate_free { 
	 }
}